=== oem-fw-rmhwk-workaround-1057415-dkms-1stella7/Makefile ===
obj-m += rmhwk-workaround.o
all:
	make -C /lib/modules/$(KVER)/build M=`pwd` modules

clean:
	make -C /lib/modules/$(KVER)/build M=`pwd` clean
