=== debian/changelog ===
oem-fw-rmhwk-workaround-1057415-dkms-dkms (1stella7) precise; urgency=low

  * Fix build issue.

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 12 Dec 2012 14:40:38 +0800

oem-fw-rmhwk-workaround-1057415-dkms-dkms (1stella6) precise; urgency=low

  * Add control for RMH 1 Upstream Wake on Disconnect Disable

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 17 Oct 2012 17:23:59 +0800

oem-fw-rmhwk-workaround-1057415-dkms-dkms (1stella5) precise; urgency=low

  * Load module after installation.

 -- Tammy Yang <tammy.yang@canonical.com>  Mon, 15 Oct 2012 11:42:46 +0800

oem-fw-rmhwk-workaround-1057415-dkms-dkms (1stella4) precise; urgency=low

  * Fix install fail issue

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 11 Oct 2012 16:02:08 +0800

oem-fw-rmhwk-workaround-1057415-dkms-dkms (1stella3) precise; urgency=low

  * Add 8086:1e5e

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 11 Oct 2012 13:57:03 +0800

oem-fw-rmhwk-workaround-1057415-dkms-dkms (1stella2) precise; urgency=low

  * Add more ID

 -- Tammy Yang <tammy.yang@canonical.com>  Tue, 09 Oct 2012 11:43:33 +0800

oem-fw-rmhwk-workaround-1057415-dkms-dkms (1stella1) precise; urgency=low

  * Initial package for rmhwk-workaround (LP: #1057415)

 -- Tammy Yang <tammy.yang@canonical.com>  Mon, 08 Oct 2012 19:38:01 +0800

oem-fw-rmhwk-workaround-1057415-dkms-dkms (1) stable; urgency=low

  * Automatically packaged by DKMS.

 -- Dynamic Kernel Modules Support Team <pkg-dkms-maint@lists.alioth.debian.org>  Mon, 08 Oct 2012 17:40:30 +0800
