=== debian/control ===
Source: oem-fw-rmhwk-workaround-1057415-dkms-dkms
Section: misc
Priority: optional
Maintainer: Dynamic Kernel Modules Support Team <pkg-dkms-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), dkms
Standards-Version: 3.8.1

Package: oem-fw-rmhwk-workaround-1057415-dkms-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Description: oem-fw-rmhwk-workaround-1057415-dkms driver in DKMS format.
